<?php
/*
  Template Name:Concert Security

 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>Concert Security</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Concert Security</h2>
                            </div>
                            <p>When you picture a concert in your mind you think of a stadium of a huge arena. In this massive area huge number of people is present who are enjoying the concert. More the number of people more are the chances of brutal brawls, drunken conflicts, theft, vandalism etc. Concerts are vulnerable for terrorist attacks as well. The number of terrorist attacks have increased manifold in the last decade.  </p>

                          
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="https://smartguardiansecurity.com/wp-content/uploads/2022/08/cont.jpg" alt="Agency Images">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
     <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                 
                <div class="col-lg-12">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Why do you need concert security guards?</h2>
                            </div>
                            <p>     •   You will need security guards to manage the crowd. You don’t want incidents of sexual harassment, drunken brawl, physical altercations, thefts etc. happening at your concert. Security guards will ensure that these things do not happen at your concert. </p>

                           <p>• The concert security will not only act as visual deterrent but will stop any crimes from happening at the event. There can be armed and/ or unarmed security based on your needs and requirements. They will stop any terroristic attacks or any other kind of malicious activities. </p>
                            <p>
                                •   The guards will secure the concert perimeter and will go for patrolling. Anyone who will be found involved or engaged in suspicious activities will be detained by the concert security. They will extract information from him and then hand him over to the police.
                            </p>
                            <p>
                                •   The security guards will make sure that all the exits are secured and the paths are cleared. Otherwise using one or two exits during emergency situation can create a bottleneck situation. 
                            </p>
                            <p>
                                •   The concert security guards will offer first aid assistance if any person gets injured at your concert. They are expert in providing emergency procedures such as CPR. It will help in preventing any unfortunate incidents happening at your event. They will also help in the evacuation process of the people from the concert if fire breaks out or any other natural calamity occurs.
                            </p>
                            
                            
                            <h3>
                                Smart Guardian  Security
                            </h3>
                            
                            <p>
                                Smart Guardian  Security is the best security guard company in California. They provide high quality security services to its patrons. We will provide you with security guards who are expert in concert security. You can call us up at any time for your query regarding security. Whether your event is at day or even at midnight, we will provide you with ironclad security. Our security guards will use modern age technology and devices for providing high quality security. We understand that you have to calculate the expenditure that is going to be added in your account and thus we will give you a free estimate for our services.
                            </p>
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why choose Smart Guardian  Security?</h2>
                        </div>
                        <div class="choose-resone-inner mt-20">
                           <li> Smart Guardian  Security is one of the top security service providers in California State. The company has been in this business for decades and knows how to provide protection.</li>
                            <li>
                                The security guards come from a law enforcement background. They are intensively trained in communication and conflict resolution. Therefore, you can remain stress-free and do not have to worry about security at your construction site.
                            </li>
                            <li>
                                The guards will escort out any person who is causing a ruckus inside the construction security. They will also make sure that the employees are safe from any kind of physical harm.
                            </li>
<li>    Our security service is always available for you. We are available 24/7 and 365 days a year. </li>
                            <li>    We will set up security cameras so that large areas can be monitored and supervised. The security cameras that we will provide are infrared cameras and therefore, it will be easy to spot someone if he or she tries to trespass into the construction site. </li>
                            <li>
                                The guards of our company will look into both internal as well as external threats. They will look into the employees as well as there is a possibility that the employees will steal the equipment from the construction site. 
                            </li>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                           <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
				
				<div class="col-md-12" style="padding-top:40px;">
					
			<h3>
					Special Events includes:
				</h3>
				
				<li ><a title="Concert Security" href="https://smartguardiansecurity.com/concert-security/">Concert Security</a></li>
		<li ><a title="Convention Security" href="https://smartguardiansecurity.com/convention-security/">Convention Security</a></li>
		<li ><a title="Parking Enforcement Security" href="https://smartguardiansecurity.com/parking-enforcement-security/">Parking Enforcement Security</a></li>
		<li ><a title="Tournament Security" href="https://smartguardiansecurity.com/tournament-security/">Tournament Security</a></li>
		<li ><a title="Wedding Security" href="https://smartguardiansecurity.com/wedding-security/">Wedding Security</a></li>
				</div>
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>



<?php
get_footer();
?>