<?php
/*
  Template Name:Security for industrial complexes
 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>Security for industrial complexes</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Security for industrial complexes</h2>
                            </div>
                            <p>Every business has to confront workplace security issues. This is why it is important to install a robust security system to avoid any security risks in your business. Physical security is one of the most important aspects of workplace safety. If you are the owner of industrial property, then you have to make sure that the industrial unit is safe and secure. If preventive measures are not taken to keep the property safe, the premise can be open to attack.</p>

                          
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="https://smartguardiansecurity.com/wp-content/uploads/2022/07/trsdyts.jpg" alt="Agency Images">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
     <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                 
                <div class="col-lg-12">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Why we need security for industrial complexes:</h2>
                            </div>
                        
                            <p> •	If you want to strengthen the security of an industrial unit, it is crucial to find out the vulnerable places. You can take help from security services. They can assess your property and identify weak points. Also, discuss with your staff about places that require improvement. Keeping an eye on the news can be helpful as well. This way, you'll know things that are happening in your area. This is how you can set the strategy to protect the property from any criminal instances.</p>

                           <p>•	Industrial property can have a lot of entrance points. It is important to make sure each of them is protected. Security guards can control access points of the property. Also, install strong doors and an advanced lock system that can help you improve entry points.</p>
                            <p>
                       •	Installing a video surveillance system is a must for every industrial unit. The technology of security has advanced a lot in the last few years. Today, you can use modern security tools to ensure the safety of your property. On-site security guards can use surveillance systems to monitor every corner of your property.
                            </p>
                            <p>
                      •	Employee theft is a big problem for any organization. It is important to know your staff members. Hire employees after background checks and install surveillance systems to keep track of the entry and exit of every employee. Security guards can mitigate internal theft inside your business property.
                            </p>
                            <p>
                             •	A well-thought security plan is important for the success of a business. You can also install an alarm system which is critically important to prevent any malicious activity or security breaches. Also, keep the property well-lit at all times. Poor or non-existent lighting can be dangerous in nighttime situations. Spaces that are lit poorly can increase the likelihood of accidents and invite crime.
                            </p>
                           <p>
							   Contact Smart Guardian  Security to hire experienced security services for industrial complexes. Our security experts can help you to evaluate your property and implement a perfect security solution. We'll provide security professionals who have experience in securing industrial and manufacturing facilities.
							</p>
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why choose Smart Guardian  Security?</h2>
                        </div>
                        <div class="choose-resone-inner mt-20">
                           <li> Smart Guardian  Security is one of the top security service providers in California State. The company has been in this business for decades and knows how to provide protection.</li>
                            <li>
                                The security guards come from a law enforcement background. They are intensively trained in communication and conflict resolution. Therefore, you can remain stress-free and do not have to worry about security at your construction site.
                            </li>
                            <li>
                                The guards will escort out any person who is causing a ruckus inside the construction security. They will also make sure that the employees are safe from any kind of physical harm.
                            </li>
<li>    Our security service is always available for you. We are available 24/7 and 365 days a year. </li>
                            <li>    We will set up security cameras so that large areas can be monitored and supervised. The security cameras that we will provide are infrared cameras and therefore, it will be easy to spot someone if he or she tries to trespass into the construction site. </li>
                            <li>
                                The guards of our company will look into both internal as well as external threats. They will look into the employees as well as there is a possibility that the employees will steal the equipment from the construction site. 
                            </li>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                           <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>



<?php
get_footer();
?>