<?php
/*
  Template Name:Ventura County

 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>Ventura County</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>The hospital safety responsibilities a security guard company in Ventura County maintains during the COVID-19 pandemic</h2>
                            </div>
                            <p>The COVID-19 pandemic has augmented the demand for security guards manifold. Security guards not only protect hospital assets but also protect the doctors, and nurses from physical conflicts. The hospital security control as well as manage the people entering and leaving the hospital premise. The security guards are usually posted at different areas such as gates, front desk, different wards, OPDs, etc. The guards are playing several roles during the uncertain times of the pandemic. </p>

                          
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="https://smartguardiansecurity.com/wp-content/uploads/2022/07/safe.jpg" alt="Agency Images">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
     <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
            
                <div class="col-lg-12">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>The responsibilities of the security guards at hospitals during and after the pandemic</h2>
                            </div>
							<p>•	<b>Checking temperature:</b> The guards of the security guard company in Ventura County who are posted at the front gate have the responsibility to check the body temperature of every employee and visitor. This process is part of the COVID-19 security protocol. If they found anyone having a high temperature, they will not let that person in. They either have to admit themselves into the hospital or the guards will escort them out of the premise.</p>

                           <p>•	<b>Rules and regulations:</b> The guards have the accountability to make everyone follow and abide by the rules and protocols of the hospital. The safety measures that have been taken by the hospital security have to be followed by everyone present at the hospital otherwise, the guards have the right to escort you out of the hospital.Some of the safety measures that will be taken are wearing masks all the time within the hospital, using sanitizer before entering the building, maintaining social distancing, etc. Hence, there will be a greater chance of avoiding penalties levied by the government. </p>
                            <p>
								•	<b>Prevention and protection against crime:</b> The miscreants see security guards as visual deterrents for which they tend not to commit any crime within the hospital. Hence, having security guards tends to reduce the number of crimes committed within the hospital. The guards of a security guard company in Ventura County will secure the perimeter of the hospital and go patrolling at random times. They will detain anyone who is trying to trespass into the building or is engaged in suspicious activities. 
                            </p>
							<h3>
								Smart Guardian  Security
							</h3>
                            <p>
                              Smart Guardian Private Security is one of the best security guard companies in Ventura County. The security guards are highly trained and use modern technologies to provide the best security solutions. They provide 24/7 security services for their clients. Dial them up now to have the best security service for your hospital.
                            </p>
                            
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why choose Smart Guardian  Security?</h2>
                        </div>
                        <div class="choose-resone-inner mt-20">
                           <li> Smart Guardian  Security is one of the top security service providers in California State. The company has been in this business for decades and knows how to provide protection.</li>
                            <li>
                                The security guards come from a law enforcement background. They are intensively trained in communication and conflict resolution. Therefore, you can remain stress-free and do not have to worry about security at your construction site.
                            </li>
                            <li>
                                The guards will escort out any person who is causing a ruckus inside the construction security. They will also make sure that the employees are safe from any kind of physical harm.
                            </li>
<li>    Our security service is always available for you. We are available 24/7 and 365 days a year. </li>
                            <li>    We will set up security cameras so that large areas can be monitored and supervised. The security cameras that we will provide are infrared cameras and therefore, it will be easy to spot someone if he or she tries to trespass into the construction site. </li>
                            <li>
                                The guards of our company will look into both internal as well as external threats. They will look into the employees as well as there is a possibility that the employees will steal the equipment from the construction site. 
                            </li>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                            <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
				
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>



<?php
get_footer();
?>