<?php
/*
  Template Name:pre-school security

 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>Pre-school security</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Pre-school security</h2>
                            </div>
                            <p>With the change in safety planning for schools, the responsibility of school security guards have also changed drastically. From stopping school shootings, to helping students evacuate in case of fire breakouts, security guards in pre schools nowadays have a lot of responsibilities. Hiring a team of security guards for your pre-school therefore, will be the best decision you have taken. They will help to prevent criminal activities from occurring within or near the school.    </p>

                          
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="https://smartguardiansecurity.com/wp-content/uploads/2022/08/pres.png" alt="Agency Images">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
     <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                 
                <div class="col-lg-12">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Responsibilities of pre-school security guards from Smart Guardian  Security</h2>
                            </div>
                            
                            <p>   • Our security guards will head count the number of students when they are coming out of the school bus and when they again enter in to the bus. This will ensure that no student is missing. </p>

                           <p>• The guards can also install security cameras and GPS within the bus to keep track of the location of the bus. The security cameras will also help in finding out whether any child has been abused within the bus or not. </p>
                            <p>
                               •    Having security guards release stress of both the administrators and of parents. The parents can become tension free as they know someone is there to watch over their children. 
                            </p>
                            <p>
                                •   Pre-school security guards from Smart Guardian  Security will secure the school precinct and will go for random patrolling. Random patrolling will ensure no one is trespassing within the school property. 
                            </p>
                            <p>
                               •    As an administrator you will get daily report of the activities in your pre-school from the security guards. Our security guards with the help of security cameras will monitor everyone’s activity within the school.
                            </p>
                            <p>
                                •   Fire outbreak is a very common occurrence in the buildings of California. Faulty wiring, system failure, disposing inflammable materials in the wrong way can lead to fire breakout. The pre-school security guards will go for regular surveillance to make sure everything is in order and there are no anomalies. If they find any kind of issue with any of the system, they will immediately report it to the higher authority. 
                            </p>
                            <p>
                                •   The security guards of our security services will supervise and ensure that the fire extinguishing materials such as water sprinklers, fire extinguishers are readily available and are functional. The personnel will also have the responsibility to make sure that the fire exits are working properly and are uncluttered.
                            </p>
                            <p>
                                •   The security guards offers first aid response if any of the student or the staff gets injured. If need be, the guards will provide CPR to the injured person. In case of natural calamities or fire breakouts they guards help in the evacuation process.
                            </p>
                         
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why choose Smart Guardian  Security?</h2>
                        </div>
                        <div class="choose-resone-inner mt-20">
                           <li> Smart Guardian  Security is one of the top security service providers in California State. The company has been in this business for decades and knows how to provide protection.</li>
                            <li>
                                The security guards come from a law enforcement background. They are intensively trained in communication and conflict resolution. Therefore, you can remain stress-free and do not have to worry about security at your construction site.
                            </li>
                            <li>
                                The guards will escort out any person who is causing a ruckus inside the construction security. They will also make sure that the employees are safe from any kind of physical harm.
                            </li>
<li>    Our security service is always available for you. We are available 24/7 and 365 days a year. </li>
                            <li>    We will set up security cameras so that large areas can be monitored and supervised. The security cameras that we will provide are infrared cameras and therefore, it will be easy to spot someone if he or she tries to trespass into the construction site. </li>
                            <li>
                                The guards of our company will look into both internal as well as external threats. They will look into the employees as well as there is a possibility that the employees will steal the equipment from the construction site. 
                            </li>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                           <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
				<div class="col-md-12" style="padding-top:40px;">
					
			<h3>
				Institution service includes:
				</h3>
				<li ><a title="Houses of Worship Security" href="https://smartguardiansecurity.com/houses-of-worship-security/">Houses of Worship Security<span></span></a></li>
		<li ><a title="Preschool Security" href="https://smartguardiansecurity.com/preschool-security/">Preschool Security<span></span></a></li>
		<li  ><a title="Private School Security" href="https://smartguardiansecurity.com/private-school-security/">Private School Security<span></span></a></li>
		<li  ><a title="School Function Security" href="https://smartguardiansecurity.com/school-function-security/">School Function Security<span></span></a></li>
		
				</div>
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>



<?php
get_footer();
?>