<?php
/*
  Template Name:school function security

 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>School Function Security</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>School Function Security</h2>
                            </div>
                            <p>Safety and security is the basic necessity of human beings. Parents take all the measures that are needed for ensuring the safety of their children. Even after all their protection, there are places where they cannot provide security to their children. As an administrator, you are in charge of the safeguarding of the students of your school. Therefore, you will need security guards to make sure that all the students are safe and sound. School functions are vulnerable situations where miscreants can cause trouble and endanger the safety of the children. Hence, you need to secure your school in every way possible so that the function goes smoothly. </p>

                          
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="https://smartguardiansecurity.com/wp-content/uploads/2022/08/shutterstock_1184976697.jpg" alt="Agency Images">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
     <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                 
                <div class="col-lg-12">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Why do you need security personnel for your school function?</h2>
                            </div>
                            <p>
                                A lot of things going on at a school function. You have to take care of the children even during all the hustle and bustle. Also, the parents of the students might be present at the school function. So this is the time where you show how serious you are about providing high-quality security for your school. You need security personnel for your school function because:
                            </p>
                            <p>     •   There will be a lot of people present at school functions. This creates opportunities for petty theft at the function. Security guards remain vigilant and prevent these things from happening. </p>

                           <p>• As many people are present in an enclosed area, there will be chances of terroristic activities. Mass shootings are extremely common nowadays in schools. Parents always remain cynical regarding school security due to the rise in school shootings. It is your opportunity to bolster the security of your school and show it off to the parents. </p>
                            <p>
                                •   Security guards patrol the entire school precinct and its vicinity to secure the area. They will look for potential criminals. If anyone is found to be a part of any type of malicious activity that person will be detained. Having guards will ensure that sexual misconduct will not happen on the school premise. 
                            </p>
                            <p>
                                •   The guards will also monitor the area to find out a potential source of fire breakouts. They will report any kind of anomaly to the higher authorities. They will also make sure that all the devices such as water sprinklers, and fire extinguishers are working and is available readily. 
                            </p>
                            <p>
                                •   The school function security guards will help in the evacuation process if there is any type of emergency like a natural calamity. They will provide first aid responses to the parents, students, staff, or whoever is hurt due to the emergency.
                            </p>
                            
                            
                            <p>
                                Smart Guardian  Security will provide you with the best school function security service at an affordable rate. Hire us right away to provide ironclad security to your school.
                            </p>
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why choose Smart Guardian  Security?</h2>
                        </div>
                        <div class="choose-resone-inner mt-20">
                           <li> Smart Guardian  Security is one of the top security service providers in California State. The company has been in this business for decades and knows how to provide protection.</li>
                            <li>
                                The security guards come from a law enforcement background. They are intensively trained in communication and conflict resolution. Therefore, you can remain stress-free and do not have to worry about security at your construction site.
                            </li>
                            <li>
                                The guards will escort out any person who is causing a ruckus inside the construction security. They will also make sure that the employees are safe from any kind of physical harm.
                            </li>
<li>    Our security service is always available for you. We are available 24/7 and 365 days a year. </li>
                            <li>    We will set up security cameras so that large areas can be monitored and supervised. The security cameras that we will provide are infrared cameras and therefore, it will be easy to spot someone if he or she tries to trespass into the construction site. </li>
                            <li>
                                The guards of our company will look into both internal as well as external threats. They will look into the employees as well as there is a possibility that the employees will steal the equipment from the construction site. 
                            </li>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                            <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
				<div class="col-md-12" style="padding-top:40px;">
					
			<h3>
				Institution service includes:
				</h3>
				<li ><a title="Houses of Worship Security" href="https://smartguardiansecurity.com/houses-of-worship-security/">Houses of Worship Security<span></span></a></li>
		<li ><a title="Preschool Security" href="https://smartguardiansecurity.com/preschool-security/">Preschool Security<span></span></a></li>
		<li  ><a title="Private School Security" href="https://smartguardiansecurity.com/private-school-security/">Private School Security<span></span></a></li>
		<li  ><a title="School Function Security" href="https://smartguardiansecurity.com/school-function-security/">School Function Security<span></span></a></li>
		
				</div>
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>



<?php
get_footer();
?>