<?php
/*
  Template Name:about

 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>About Us</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>We Have 21 Years of Experience</h2>
                            </div>
                            <p>Smart Guardian  Security is a 21-year-old security guard company that has become synonymous with the words 'security service' in California. We aim to provide the best security measures for our customers. Our security guards have many years of experience and know the nitty-gritty of protection service. Smart Guardian  Security provides its services to different domains and industries such as financial institutions, hospitals, gated communities, auto dealerships, hotels, shopping centers, etc. We also provide residential security for our clients. Along with having normal security guards, we also have virtual security guards who will help you to protect your assets. We aim to prevent any kind of harm, or threat coming your way by providing the best security possible. Modern technology such as GPS, AI-enabled CCTV cameras, biometric access control systems, metal detectors, scanning machines, etc. is used by our security guards. The guards will secure your perimeter and patrol the area either by foot or by segway. They will install security cameras if need be. The guards will detain any person who is involved in suspicious activities near your premise. Our security service is always available for you.</p>

                           
                            <a href="https://smartguardiansecurity.com/contact-us/" class="btn contact-btn mt-30 btn-circle">CONTACT US</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="<?php bloginfo('template_directory');?>/assets/images/about/about-01.png" alt="Agency Images">
                           
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
    <!-- Project Count Area Start -->
    <div class="project-count-area image-bg section-pt-90 section-pb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/counter-bg.jpg)" data-black-overlay="7">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="project-count-inner domain-inner-bg">
                        <div class="row">
                            <div class="col-lg-3 col-sm-6">
                                <!-- counter start -->
                                <div class="counter text-center mt-30">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/fun-01.png" alt="">
                                    <h3 class="counter-active">120</h3>
                                    <p>Happy Clients</p>
                                </div>
                                <!-- counter end -->
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <!-- counter start -->
                                <div class="counter text-center mt-30">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/fun-02.png" alt="">
                                    <h3 class="counter-active">90</h3>
                                    <p>Award Winning</p>
                                </div>
                                <!-- counter end -->
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <!-- counter start --> 
                                <div class="counter text-center mt-30">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/fun-03.png" alt="">
                                    <h3 class="counter-active">130</h3>
                                    <p>Project</p>
                                </div>
                                <!-- counter end -->
                            </div>
                            <div class="col-lg-3 col-sm-6">
                                <!-- counter start --> 
                                <div class="counter text-center mt-30">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/fun-04.png" alt="">
                                    <h3 class="counter-active">350</h3>
                                    <p>Cups of Coffee</p>
                                </div>
                                <!-- counter end -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why Choose Us</h2>
                        </div>
                           <div class="choose-resone-inner mt-20">
                            <p>Smart Guardian  Security uses avant-garde technology to provide you with the best security measures. </p>
                            <!-- Start Single Service -->
                            <div class="service text-left service-6 reapir-service mt-30">
                                <div class="icons">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/c-01.png" alt="service icons">
                                </div>
                                <div class="content">
                                    <h4>Free Estimate</h4>
                                    <p>You can contact us without any hesitation to discuss your security needs. We will come to your location, survey the area, assess the security needs, and provide you with a free estimate.  </p>
                                </div>
                            </div>
                            <!-- End Single Service -->

                            <!-- Start Single Service -->
                            <div class="service text-left service-6 reapir-service">
                                <div class="icons">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/c-02.png" alt="service icons">
                                </div>
                                <div class="content">
                                    <h4>24/7 Services</h4>
                                    <p>Smart Guardian  Security provides you with 24/7 security services. Whether you are in an emergency and need security during the day or in the middle of the night, we are always at your service.  </p>
                                </div>
                            </div>
                            <!-- End Single Service -->

                            <!-- Start Single Service -->
                            <div class="service text-left service-6 reapir-service">
                                <div class="icons">
                                    <img src="<?php bloginfo('template_directory');?>/assets/images/icon/c-03.png" alt="service icons">
                                </div>
                                <div class="content">
                                    <h4>Flat Rate Fees</h4>
                                    <p>We offer a flat rate for our services because surprises aren't always a good thing. We provide economical solutions for our premium quality security services.</p>
                                </div>
                            </div>
                            <!-- End Single Service -->

                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                           <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>
<!--// Page Conttent -->


<?php
get_footer();
?>