<?php
/*
  Template Name:Retail Security

 */

get_header(); ?>


<!-- Breadcrumb -->
<div class="breadcrumb-area bg-image section-ptb" style="background-image: url(<?php bloginfo('template_directory');?>/assets/images/bg/breadcrumb-bg.jpg)">
    <div class="container">
        <div class="row breadcrumb">
            <div class="col">
                <h2>Shopping center security</h2>
                <!-- breadcrumb-list start -->
              
                <!-- breadcrumb-list end -->
            </div>
        </div>
    </div>
</div>
<!--// Breadcrumb -->

<!-- Page Conttent -->
<main class="page-content">
    
    
    <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Shopping center security </h2>
                            </div>
                            <p>Shopping centers bring a lot of people together. Families shop, spend time together, watch a movie and have lunch or dinner in the shopping mall. As many people roam around in the shopping mall, they are vulnerable to certain risks. Crimes like petty theft, vandalism are common occurrences in shopping mall. The shopping mall parking lots are also risky areas where serious crimes like drug dealings, sexual misconducts, murder etc. happen. If you want to keep your shopping center safe, and have the highest quality security then you should hire security guards of Smart Guardian Private Security right now.   </p>

                          
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="agency-thumb">
                        <div class="thumb">
                            <img src="https://smartguardiansecurity.com/wp-content/uploads/2022/07/trsdyts.jpg" alt="Agency Images">
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Agency Benefits Area -->
    
     <!-- Start Agency Benefits Area -->
    <div class="section-agency-benefit section-pt section-pb">
        <div class="container">
            <div class="row align-items-center">
               
                <div class="col-lg-12">
                    <div class="agency-benefits">
                        <div class="content">
                            <div class="section-title title-2">
                                <h2>Why do you need shopping center security from Smart Guardian Private Security?</h2>
                            </div>
                            <p>
                               •	<b>Prevents crime:</b> Our security guards prevent crime from happening in your shopping mall. The shopping center security personnel act as deterrents to crime. The criminals don’t take any risks to commit crime as they don’t want to get caught by the guards. Even if any crimes happen, our armed/ unarmed security is skilled enough to neutralize the situation. The security guards will prevent foul play and shoplifting.
                            </p>
                            <p>•	<b>Patrolling:</b> We have the best security guards in all over California. Our security personnel know how to secure the shopping center perimeter effectively. After securing the mall, the guards will go for patrolling. At night the guards will go for random patrolling so that no one tries to break into the shopping mall.  </p>

                           <p>•	<b>Escorting miscreants out of the building:</b> There are people who create nuisance inside the mall. It becomes awkward for everyone present there. Vandals are also present inside the mall who tries to damage the shopping mall properties. Our security guards apprehend these people and escort them out of the building so that they cannot cause anymore ruckus. </p>
                            <p>
                               •	<b>Attracting customers:</b> Having security guards at the shopping center make the customers feel safe and secure. They feel that there is someone to watch over them. Also, mall security guards help the customers by giving them directions to the product they are searching for. 
                            </p>
                            <p>
                               •	<b>Emergency response:</b> If any natural calamity strikes your shopping center, you can be certain that a number of individuals will be panic stricken and they will not know how to respond. Therefore, there will be high stress situations. The shopping mall security provided by us will help the customers to securely evacuate from the building. 
                            </p>
                            <p>
                                •	<b>24/7 service:</b> Our security guards are always at your service even during the night. We will protect all your assets. You can remain stress free when we are at your service.
                            </p>
                        
                        
                        </div>
                    </div>
                </div>
               <div class="col-md-12" style="padding-top:20px;">
                   <h3>
                       Smart Guardian  Security
                   </h3>
                   <p>Smart Guardian  Security has the best security guards in the State of California. The security guards are handpicked after we have done thorough background checks on them. We are at your service 24 hours a day, 7 days a week. We provide high-quality retail security services at an affordable price. Contact us for getting a free estimate.   
                   </p>
                   
                </div>
            </div>
        </div>
    </div>
    <!-- Project Count Area End -->
    
    <div class="section-newsletter testclass section-pt section-pb-90" style="">
        <div class="container">
            <div class="row newsletter-style-2 political-newsletter align-items-center">
                 <div class="col-lg-12">
                    <div class="section-title text-center">
                        <h2 style="color:#fff;">Areas We Serves</h2>
                   
                    </div>
                </div>
                <div class="col-xl-3 " >
                 <div class="wpb_wrapper">
      <span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Amador County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Alameda County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Butte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Contra Costa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Calaveras County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Del Norte County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Fresno County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Humboldt County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Inyo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Imperial County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kern County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Kings County</span>


        </div>
        </div>
                <div class="col-xl-3">
                 <div class="wpb_wrapper">
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Los Angeles County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lake County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Lassen County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Merced County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Marin County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mendocino County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Modoc County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mariposa County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Monterey County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Madera County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Mono County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Napa County</span>

</div>
</div>

                <div class="col-xl-3">
                
        <div class="wpb_wrapper">
            <span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Orange County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Plumas County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Placer County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Riverside County</span></a><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Stanislaus County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Mateo County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sonoma County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Shasta County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Benito County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Santa Clara County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Sacramento County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> San Bernardino County</span>

                </div>
            </div>

            <div class="col-xl-3" >
<div class="wpb_wrapper">
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Luis Obispo County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Francisco</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Solano County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i><span style="color: #ffffff;">Santa Barbara County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Joaquin County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> Siskiyou County</span><br>
<span style="color: #ffffff;"> <i class="fa fa-check-circle"></i> San Diego County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tulare County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tehama County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Tuolumne County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Ventura County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yuba County</span><br>
<span style="color: #ffffff;"><i class="fa fa-check-circle"></i> Yolo County</span>

        </div>
            </div>
        </div>
    </div>
 </div>
    
        <!-- Start Choose Us Area -->
    <div class="reapir-choose-us section-ptb" style="background-color: #eeeeee7a;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="reapir-choose-inner">
                        <div class="section-title title-2">
                            <h2>Why choose us?</h2>
                        </div>
                        <div class="choose-resone-inner mt-20">
                           <li>     Our security guards will help to promote good customer service. They will make the customers feel comfortable and safe. They will also help the customers through their excellent communication skills. This will help to increase the footfall in your retail shop. Therefore, you will gain greater profitability.</li>
                            <li>
                                    The guards will look for possible security threats. They will report every day to the authorities.
                            </li>
                            <li>
                                            The security guards will escort out people who are causing nuisance or ruckus within the retail shop. 
                            </li>

                            
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 col-12">
                    <div class="contact_form_container repair-request-form">
                        <div class="ct-title-2">
                            <h2 style="color:#fff;">Request a Quote</h2>
                        </div>
                        <div class="repair-service-form">
                            <?php echo do_shortcode('[contact-form-7 id="65" title="Request a quote"]'); ?>
                        </div>
                    </div>
                </div>
				<div class="col-md-12" style="padding-top:40px;">
					<h3>
					Commercial Security Service Include:
				</h3>
			<li ><a title="Commercial Property Security" href="https://smartguardiansecurity.com/commercial-property-security/">Commercial Property Security</a></li>
		<li  ><a title="Construction Site Security" href="https://smartguardiansecurity.com/construction-site/">Construction Site Security</a></li>
		<li  ><a title="Distribution Center Security" href="#" >Distribution Center Security</a></li>
		<li ><a title="Government Facilities Security" href="#">Government Facilities Security</a></li>
		<li ><a title="Hospital Security" href="#">Hospital Security</a></li>
		<li ><a title="Hotel &amp; Hospitality Security" href="#">Hotel &amp; Hospitality Security</a></li>
		<li ><a title="Manufacturing Facilities Security" href="#">Manufacturing Facilities Security</a></li>
		<li ><a title="Shopping Center Security" href="https://smartguardiansecurity.com/retail-security/">Shopping Center Security</a></li>
		
		<li ><a title="Trucking Security" href="#/trucking-security-guard-in-riverside-ca/">Trucking Security</a></li>
		<li  ><a title="Warehouse Security" href="https://smartguardiansecurity.com/industrial-and-warehouse/">Warehouse Security<span></span></a></li>
				</div>
            </div>
        </div>
    </div>
    <!-- End Choose Us Area --> 
    
</main>



<?php
get_footer();
?>